* {
  /* margin: 0; */
  /* padding: 0; */
}
h1 {
  text-align: center;
  color: rgb(40, 40, 121);
  text-shadow: lemonchiffon 3px 3px 3px;
  width: 200px;
  height: 200px;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  padding: 30px;
  border: solid 10px #c9cad0;
  /* background-image: url(../../images/hogoneko_cafe.png); */
  background-image: url(../../images/hogoneko_bg.png);
  background-size: contain;
  background-repeat: no-repeat; /*画像が小さい場合に繰り返さない設定*/
  background-position: center; /*中央に配置*/
}

p {
  text-align: center;
}

#hello {
  color: limegreen;
}
.completed {
  text-decoration: line-through;
}
.completed.red {
  color: red;
}
